
/* ****************** 공백  ****************** */

.empty_line_54218_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_54218_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54218_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54217_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54217_ > div:after {content:''; display:block; clear:both;}
.layout_54217_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54217_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_50091_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50091_ * {box-sizing:border-box;}
.img_50091_ a {display:block; text-decoration:none;}
.img_50091_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50092_:after {content:''; display:block; clear:both;}
.img_tile_50092_ * {box-sizing:border-box;}
.img_tile_50092_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50092_ .item a {display:block; text-decoration:none;}
.img_tile_50092_ figure {display:block; margin:0; padding:5px;}
.img_tile_50092_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50092_ .text_box {display:none;}
.img_tile_50092_ .text_box p {margin:0; padding:5px;}
.img_tile_50092_ .subject {font-weight:bold; color:#d00000;}
.img_tile_50092_ .content {color:#444;}

.text_sml_50092_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50092_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50092_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50092_ .content {font-size:14px; line-height:1.6em;}
.text_big_50092_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50092_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50092_ .item {width:100%;}
.col_m_2_50092_ .item {width:50%;}
.col_m_3_50092_ .item {width:33.3333%;}
.col_m_1_50092_ .item,
.col_m_2_50092_ .item2n,
.col_m_3_50092_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50092_ .item,
	.col_m_2_50092_ .item2n,
	.col_m_3_50092_ .item3n {clear:none;}

	.col_pc_1_50092_ .item {width:100%;}
	.col_pc_2_50092_ .item {width:50%;}
	.col_pc_3_50092_ .item {width:33.3333%;}
	.col_pc_4_50092_ .item {width:25%;}
	.col_pc_5_50092_ .item {width:20%;}
	.col_pc_6_50092_ .item {width:16.6666%;}
	.col_pc_1_50092_ .item,
	.col_pc_2_50092_ .item2n,
	.col_pc_3_50092_ .item3n,
	.col_pc_4_50092_ .item4n,
	.col_pc_5_50092_ .item5n,
	.col_pc_6_50092_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50092_ .item,
	.col_m_2_50092_ .item2n,
	.col_m_3_50092_ .item3n {clear:none;}

	.col_pc_1_50092_ .item {width:100%;}
	.col_pc_2_50092_ .item {width:50%;}
	.col_pc_3_50092_ .item {width:33.3333%;}
	.col_pc_4_50092_ .item {width:25%;}
	.col_pc_5_50092_ .item {width:20%;}
	.col_pc_6_50092_ .item {width:16.6666%;}
	.col_pc_1_50092_ .item,
	.col_pc_2_50092_ .item2n,
	.col_pc_3_50092_ .item3n,
	.col_pc_4_50092_ .item4n,
	.col_pc_5_50092_ .item5n,
	.col_pc_6_50092_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50093_:after {content:''; display:block; clear:both;}
.img_tile_50093_ * {box-sizing:border-box;}
.img_tile_50093_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50093_ .item a {display:block; text-decoration:none;}
.img_tile_50093_ figure {display:block; margin:0; padding:5px;}
.img_tile_50093_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50093_ .text_box {display:none;}
.img_tile_50093_ .text_box p {margin:0; padding:5px;}
.img_tile_50093_ .subject {font-weight:bold; color:#d00000;}
.img_tile_50093_ .content {color:#444;}

.text_sml_50093_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50093_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50093_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50093_ .content {font-size:14px; line-height:1.6em;}
.text_big_50093_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50093_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50093_ .item {width:100%;}
.col_m_2_50093_ .item {width:50%;}
.col_m_3_50093_ .item {width:33.3333%;}
.col_m_1_50093_ .item,
.col_m_2_50093_ .item2n,
.col_m_3_50093_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50093_ .item,
	.col_m_2_50093_ .item2n,
	.col_m_3_50093_ .item3n {clear:none;}

	.col_pc_1_50093_ .item {width:100%;}
	.col_pc_2_50093_ .item {width:50%;}
	.col_pc_3_50093_ .item {width:33.3333%;}
	.col_pc_4_50093_ .item {width:25%;}
	.col_pc_5_50093_ .item {width:20%;}
	.col_pc_6_50093_ .item {width:16.6666%;}
	.col_pc_1_50093_ .item,
	.col_pc_2_50093_ .item2n,
	.col_pc_3_50093_ .item3n,
	.col_pc_4_50093_ .item4n,
	.col_pc_5_50093_ .item5n,
	.col_pc_6_50093_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50093_ .item,
	.col_m_2_50093_ .item2n,
	.col_m_3_50093_ .item3n {clear:none;}

	.col_pc_1_50093_ .item {width:100%;}
	.col_pc_2_50093_ .item {width:50%;}
	.col_pc_3_50093_ .item {width:33.3333%;}
	.col_pc_4_50093_ .item {width:25%;}
	.col_pc_5_50093_ .item {width:20%;}
	.col_pc_6_50093_ .item {width:16.6666%;}
	.col_pc_1_50093_ .item,
	.col_pc_2_50093_ .item2n,
	.col_pc_3_50093_ .item3n,
	.col_pc_4_50093_ .item4n,
	.col_pc_5_50093_ .item5n,
	.col_pc_6_50093_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50094_:after {content:''; display:block; clear:both;}
.img_tile_50094_ * {box-sizing:border-box;}
.img_tile_50094_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50094_ .item a {display:block; text-decoration:none;}
.img_tile_50094_ figure {display:block; margin:0; padding:5px;}
.img_tile_50094_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50094_ .text_box {display:none;}
.img_tile_50094_ .text_box p {margin:0; padding:5px;}
.img_tile_50094_ .subject {font-weight:bold; color:#d00000;}
.img_tile_50094_ .content {color:#444;}

.text_sml_50094_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50094_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50094_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50094_ .content {font-size:14px; line-height:1.6em;}
.text_big_50094_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50094_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50094_ .item {width:100%;}
.col_m_2_50094_ .item {width:50%;}
.col_m_3_50094_ .item {width:33.3333%;}
.col_m_1_50094_ .item,
.col_m_2_50094_ .item2n,
.col_m_3_50094_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50094_ .item,
	.col_m_2_50094_ .item2n,
	.col_m_3_50094_ .item3n {clear:none;}

	.col_pc_1_50094_ .item {width:100%;}
	.col_pc_2_50094_ .item {width:50%;}
	.col_pc_3_50094_ .item {width:33.3333%;}
	.col_pc_4_50094_ .item {width:25%;}
	.col_pc_5_50094_ .item {width:20%;}
	.col_pc_6_50094_ .item {width:16.6666%;}
	.col_pc_1_50094_ .item,
	.col_pc_2_50094_ .item2n,
	.col_pc_3_50094_ .item3n,
	.col_pc_4_50094_ .item4n,
	.col_pc_5_50094_ .item5n,
	.col_pc_6_50094_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50094_ .item,
	.col_m_2_50094_ .item2n,
	.col_m_3_50094_ .item3n {clear:none;}

	.col_pc_1_50094_ .item {width:100%;}
	.col_pc_2_50094_ .item {width:50%;}
	.col_pc_3_50094_ .item {width:33.3333%;}
	.col_pc_4_50094_ .item {width:25%;}
	.col_pc_5_50094_ .item {width:20%;}
	.col_pc_6_50094_ .item {width:16.6666%;}
	.col_pc_1_50094_ .item,
	.col_pc_2_50094_ .item2n,
	.col_pc_3_50094_ .item3n,
	.col_pc_4_50094_ .item4n,
	.col_pc_5_50094_ .item5n,
	.col_pc_6_50094_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50095_:after {content:''; display:block; clear:both;}
.img_tile_50095_ * {box-sizing:border-box;}
.img_tile_50095_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50095_ .item a {display:block; text-decoration:none;}
.img_tile_50095_ figure {display:block; margin:0; padding:5px;}
.img_tile_50095_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50095_ .text_box {display:none;}
.img_tile_50095_ .text_box p {margin:0; padding:5px;}
.img_tile_50095_ .subject {font-weight:bold; color:#d00000;}
.img_tile_50095_ .content {color:#444;}

.text_sml_50095_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50095_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50095_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50095_ .content {font-size:14px; line-height:1.6em;}
.text_big_50095_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50095_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50095_ .item {width:100%;}
.col_m_2_50095_ .item {width:50%;}
.col_m_3_50095_ .item {width:33.3333%;}
.col_m_1_50095_ .item,
.col_m_2_50095_ .item2n,
.col_m_3_50095_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50095_ .item,
	.col_m_2_50095_ .item2n,
	.col_m_3_50095_ .item3n {clear:none;}

	.col_pc_1_50095_ .item {width:100%;}
	.col_pc_2_50095_ .item {width:50%;}
	.col_pc_3_50095_ .item {width:33.3333%;}
	.col_pc_4_50095_ .item {width:25%;}
	.col_pc_5_50095_ .item {width:20%;}
	.col_pc_6_50095_ .item {width:16.6666%;}
	.col_pc_1_50095_ .item,
	.col_pc_2_50095_ .item2n,
	.col_pc_3_50095_ .item3n,
	.col_pc_4_50095_ .item4n,
	.col_pc_5_50095_ .item5n,
	.col_pc_6_50095_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50095_ .item,
	.col_m_2_50095_ .item2n,
	.col_m_3_50095_ .item3n {clear:none;}

	.col_pc_1_50095_ .item {width:100%;}
	.col_pc_2_50095_ .item {width:50%;}
	.col_pc_3_50095_ .item {width:33.3333%;}
	.col_pc_4_50095_ .item {width:25%;}
	.col_pc_5_50095_ .item {width:20%;}
	.col_pc_6_50095_ .item {width:16.6666%;}
	.col_pc_1_50095_ .item,
	.col_pc_2_50095_ .item2n,
	.col_pc_3_50095_ .item3n,
	.col_pc_4_50095_ .item4n,
	.col_pc_5_50095_ .item5n,
	.col_pc_6_50095_ .item6n {clear:both;}
}
